=== debian/changelog ===
hg-git (0.2.1-1ubuntu0.1) lucid-proposed; urgency=low

  * 000-fix-line-split-error-on-bad-data-from-rebase.diff:
    fix crash when bad data from rebase is in the log (LP: #986279)

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 30 Apr 2012 18:45:32 +0200

hg-git (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Document usage of bookmarks in README.source (closes: #548215).
  * Drop superfluous ‘XB-Python-Version’ from debian/control.

 -- Jakub Wilk <ubanus@users.sf.net>  Fri, 08 Jan 2010 13:29:45 +0100

hg-git (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on python-dulwich, as hg-git no longer embeds the Dulwich library
    (closes: #541996, #544272).
  * Drop mercurial-1.3.diff patch, applied upstream.
  * Remove get-orig-source target, no longer needed; add watch file instead.
  * Bump standards version to 3.8.3 (no changes needed).

 -- Jakub Wilk <ubanus@users.sf.net>  Wed, 21 Oct 2009 21:58:02 +0200

hg-git (0+hg20090603-2) unstable; urgency=low

  * Use quilt to manage patches.
  * Fix compatiblity with Mercurial 1.3 (closes: #540989).

 -- Jakub Wilk <ubanus@users.sf.net>  Tue, 11 Aug 2009 09:12:24 +0200

hg-git (0+hg20090603-1) unstable; urgency=low

  * Initial release (closes: #531028).

 -- Jakub Wilk <ubanus@users.sf.net>  Tue, 30 Jun 2009 14:19:10 +0200
