=== debian/control ===
Source: hg-git
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jakub Wilk <ubanus@users.sf.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.8), python-support (>= 0.90)
Standards-Version: 3.8.3
XS-Python-Version: >= 2.5
Homepage: http://hg-git.github.com/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/hg-git/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/hg-git/trunk/

Package: mercurial-git
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.1), python-dulwich (>= 0.4)
Description: Git plugin for Mercurial
 Th Hg-Git plugin for Mercurial adds the ability to push and pull to/from
 a Git server repository. This means you can collaborate on Git based
 projects from Mercurial, or use a Git server as a collaboration point
 for a team with developers using both Git and Mercurial.
 .
 The plugin can convert commits/changesets losslessly from one system to
 another, so you can push via a Mercurial repository and another
 Mercurial client can pull it and their changeset node ids will be
 identical - Mercurial data does not get lost in translation.
