## hg-git 0.2.3

=== debian/changelog ===
hg-git (0.2.3-1ubuntu0.1) natty-proposed; urgency=low

  * 000-fix-line-split-error-on-bad-data-from-rebase.diff:
    fix crash when bad data from rebase is in the log (LP: #986279)

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 30 Apr 2012 18:40:28 +0200

hg-git (0.2.3-1) unstable; urgency=low

  * New upstream release.
    + Fix compatiblity with Mercurial 1.6 (closes: #588325).
  * Bump standards version to 3.9.0 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 07 Jul 2010 13:51:05 +0200

hg-git (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Bump dependency on dulwich to >= 0.6.
  * Bump standards version to 3.8.4 (no changes needed).
  * Update my e-mail address.
  * Update debian/copryright: toposort.py and a copy of the Dulwich library
    are no longer shipped in the tarball.
  * Remove debian/patches/ directory, as there are currently no patches.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 23 May 2010 15:00:01 +0200
