=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: vcs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jakub Wilk <ubanus@users.sf.net>
+XSBC-Original-Maintainer: Jakub Wilk <jwilk@debian.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.8), python-support (>= 0.90)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.0
 XS-Python-Version: >= 2.5
 Homepage: http://hg-git.github.com/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/hg-git/trunk/
@@ -13,7 +13,7 @@
 
 Package: mercurial-git
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.1), python-dulwich (>= 0.4)
+Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.1), python-dulwich (>= 0.6)
 Description: Git plugin for Mercurial
  Th Hg-Git plugin for Mercurial adds the ability to push and pull to/from
  a Git server repository. This means you can collaborate on Git based
