=== debian/changelog ===
hg-git (0.2.6-2ubuntu0.1) oneiric-proposed; urgency=low

  * 000-fix-line-split-error-on-bad-data-from-rebase.diff:
    fix crash when bad data from rebase is in the log (LP: #986279)

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 30 Apr 2012 18:37:49 +0200

hg-git (0.2.6-2) unstable; urgency=medium

  * Team upload.
  * Backport two patches from upstream VCS to fix compatiblity with Mercurial
    1.9 (closes: #635500).
  * Convert to dh_python2:
    + Build depend on python (>= 2.6.6-3) instead of python-support.
    + Add ‘--with python2’ to dh call in debian/rules.
    + Rename XS-Python-Version to X-Python-Version.
    + Bump minimum required version of mercurial to 1.9.1-1, which is the
      first version using dh_python2.
  * Add build-arch and build-indep targets to debian/rules.
  * Bump standards version to 3.9.2 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 09 Aug 2011 17:09:34 +0200

hg-git (0.2.6-1) unstable; urgency=low

  * New upstream release.
  * Upstream fixed compatibility with Mercurial 1.8 (closes: #617892).

 -- Qijiang Fan <fqj1994@gmail.com>  Sun, 27 Mar 2011 16:43:37 +0800

hg-git (0.2.5-1) unstable; urgency=low

  * New upstream release.
  * Maintainer changed to Qijiang Fan (closes: #589961).
  * Copyright has been updated.
  * NEWS has been deleted.

 -- Qijiang Fan <fqj1994@gmail.com>  Sun, 08 Feb 2011 10:30:41 +0800

hg-git (0.2.4-1) experimental; urgency=low

  * New upstream release.
  * Fix a typo in package description.
  * Bump standards version to 3.9.1 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Fri, 03 Sep 2010 12:56:04 +0200
