=== debian/watch ===
version=3
http://githubredir.debian.net/github/schacon/hg-git .*/([0-9.]+)[.]tar[.]gz
