=== debian/changelog ===
hg-git (0.3.1-1ubuntu0.1) precise-proposed; urgency=low

  * 000-fix-line-split-error-on-bad-data-from-rebase.diff:
    fix crash when bad data from rebase is in the log (LP: #986279)

 -- Julian Taylor <jtaylor@ubuntu.com>  Mon, 30 Apr 2012 18:18:12 +0200

hg-git (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Patches taken from upstream are dropped.
  * Bump minimum required version of python-dulwich to 0.8.
  * New release fixes the crash with Mercurial 1.9 (closes:645037). 

 -- Qijiang Fan <fqj1994@gmail.com>  Mon, 17 Oct 2011 21:32:57 +0800
