=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: mercurial-git
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.9.1-1~), python-dulwich (>= 0.6)
+Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.9.1-1~), python-dulwich (>= 0.8)
 Description: Git plugin for Mercurial
  The Hg-Git plugin for Mercurial adds the ability to push and pull to/from
  a Git server repository. This means you can collaborate on Git based
