## hg-git 0.3.2

=== debian/changelog ===
hg-git (0.3.2-2) unstable; urgency=low

  * Backport a patch from upstream to handle incorrect 
    hg metadata gracefully (closes: 636879).

 -- Qijiang Fan <fqj1994@gmail.com>  Wed, 25 Apr 2012 23:41:25 +0800

hg-git (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated.
  * Bump copyright format uri to
    http://www.debian.org/doc/packaging-manuals/copyright-format/1.0.
  * Bump standards version to 3.9.3.

 -- Qijiang Fan <fqj1994@gmail.com>  Fri, 20 Apr 2012 16:46:20 +0800
