=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: hg-git
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Qijiang Fan <fqj1994@gmail.com>
+Maintainer: Qijiang Fan <fqj1994@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://hg-git.github.com/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/hg-git/trunk/
