## hg-git 0.3.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 help:
 	@echo 'Commonly used make targets:'
 	@echo '  tests              - run all tests in the automatic test suite'
-	@echo '  all-version-tests - run all tests against many hg versions'
+	@echo '  all-version-tests  - run all tests against many hg versions'
 	@echo '  tests-%s           - run all tests in the specified hg version'
 
 all: help
@@ -20,7 +20,8 @@
 	(cd $(CREW) ; $(MAKE) clean ) && \
 	cd tests && $(PYTHON) $(CREW)/tests/run-tests.py $(TESTFLAGS)
 
-all-version-tests: tests-1.4.3 tests-1.5.4 tests-1.6.2 tests-1.7.2 \
-                   tests-1.9.2 tests-tip
+all-version-tests: tests-1.5.4 tests-1.6.4 tests-1.7.5 tests-1.8.4 \
+                   tests-1.9.3 tests-2.0.2 tests-2.1.2 tests-2.2.3 \
+                   tests-2.3 tests-tip
 
 .PHONY: tests all-version-tests
