=== debian/changelog ===
hg-git (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Patches token from upstream are dropped.
  * Add postinst script.

 -- Qijiang Fan <fqj1994@gmail.com>  Wed, 05 Sep 2012 10:49:40 +0800
