## hg-git 0.3.4

=== Makefile ===
--- 
+++ 
@@ -20,8 +20,12 @@
 	(cd $(CREW) ; $(MAKE) clean ) && \
 	cd tests && $(PYTHON) $(CREW)/tests/run-tests.py $(TESTFLAGS)
 
-all-version-tests: tests-1.5.4 tests-1.6.4 tests-1.7.5 tests-1.8.4 \
-                   tests-1.9.3 tests-2.0.2 tests-2.1.2 tests-2.2.3 \
-                   tests-2.3 tests-tip
+# This is intended to be the authoritative list of Hg versions that this
+# extension is tested with.  Versions prior to the version that ships in the
+# latest Ubuntu LTS release (2.0.2 for 12.04 LTS) may be dropped if they
+# interfere with new development.  The latest released minor version should be
+# listed for each major version; earlier minor versions are not needed.
+all-version-tests: tests-1.7.5 tests-1.8.4 tests-1.9.3 tests-2.0.2 \
+                   tests-2.1.2 tests-2.2.3 tests-2.3.1 tests-tip
 
 .PHONY: tests all-version-tests
