=== debian/changelog ===
hg-git (0.3.4-1) unstable; urgency=low

  * New upstream release. 

 -- Qijiang Fan <fqj1994@gmail.com>  Thu, 15 Nov 2012 17:38:54 +0800
