=== debian/changelog ===
hg-git (0.4.0-2) unstable; urgency=low

  * Team upload.
  * Fix "Incompatible with python-dulwich 0.9.1" by adding patches
    "from_upstream__upgraded_to_use_latest_version_of_dulwich_0.9.1.patch",
    "from_upstream__fix_work_around_https_bugs_launchpad_net_dulwich_bug_1025886.patch"
    and
    "from_upstream__git_handler_fix_bugs_introduced_by_47df57f2bb2b.patch"
    (Closes: #724638)
  * Update standards to 3.9.4 (no change needed)

 -- Javi Merino <vicho@debian.org>  Mon, 14 Oct 2013 23:02:56 +0100

hg-git (0.4.0-1) unstable; urgency=low

    [Jakub Wilk]
    * Use canonical URIs for Vcs-* fields.

    [Qijiang Fan]
    * New upstream release.
    * New release fixes broken `hg out` (closes: #686855).

 -- Qijiang Fan <fqj1994@gmail.com>  Fri, 24 May 2013 16:45:14 +0800
