=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Qijiang Fan <fqj1994@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://hg-git.github.com/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/hg-git/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/hg-git/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hg-git/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/hg-git/trunk/
 
 Package: mercurial-git
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.9.1-1~), python-dulwich (>= 0.8)
+Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.9.1-1~), python-dulwich (>= 0.9.1)
 Description: Git plugin for Mercurial
  The Hg-Git plugin for Mercurial adds the ability to push and pull to/from
  a Git server repository. This means you can collaborate on Git based
