=== debian/rules ===
#!/usr/bin/make -f

MODULE_DIR = usr/lib/$(shell pyversions -d)/site-packages/hgext/git/

build build-arch build-indep:

clean:
	dh clean
	find $(CURDIR) -type f -name '*\.py[co]' -delete

install: build
	dh install --until dh_prep
	dh_installdirs $(MODULE_DIR)
	cp -r hggit/*.py debian/mercurial-git/$(MODULE_DIR)/
	dh install --after dh_install --with python2

# Build architecture-independent files here.
binary-indep: install
	dh binary-indep

binary-arch:

binary: binary-indep binary-arch

patch unpatch:
	dh_quilt_$(@)

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install patch unpatch

# vim:ts=4 sw=4 noet
