=== debian/changelog ===
hg-git (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Install hg-git help (Closes: #743463).

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Oct 2014 13:50:54 +0200

hg-git (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove backported upstream patches.
  * New release fixes crash. (Closes: 758699)

 -- Qijiang Fan <fqj1994@gmail.com>  Thu, 14 Aug 2014 15:41:07 +0800
