=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 install: build
 	dh install --until dh_prep
 	dh_installdirs $(MODULE_DIR)
-	cp -r hggit/*.py debian/mercurial-git/$(MODULE_DIR)/
+	cp -r hggit/*.py hggit/help debian/mercurial-git/$(MODULE_DIR)/
 	dh install --after dh_install --with python2
 
 # Build architecture-independent files here.
