## hg-git 0.8.0

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	cd tests && $(PYTHON) run-tests.py --with-hg=`which hg` $(TESTFLAGS)
 
 test-%:
+	python -m doctest hggit/hg2git.py
 	cd tests && $(PYTHON) run-tests.py --with-hg=`which hg` $(TESTFLAGS) $@
 
 tests-%:
@@ -25,6 +26,6 @@
 # latest Ubuntu LTS release (2.8.2 for 14.04 LTS) may be dropped if they
 # interfere with new development.  The latest released minor version should be
 # listed for each major version; earlier minor versions are not needed.
-all-version-tests: tests-2.8.2 tests-3.0.1 tests-@
+all-version-tests: tests-2.8.2 tests-3.0.1 tests-3.1 tests-3.2.2 tests-@
 
 .PHONY: tests all-version-tests
