=== debian/changelog ===
hg-git (0.8.0-1) unstable; urgency=medium

  * New upstream release
  * New maintainer (Closes: #780425)
  * Bump standards-version to 3.9.6 (no change needed)
  * Update python-dulwich dependency to 0.9.7 as upstream suggests
  * Upgrade debhelper compat to 9

 -- Javi Merino <vicho@debian.org>  Wed, 13 May 2015 08:51:00 +0900
