=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: hg-git
 Section: vcs
 Priority: optional
-Maintainer: Qijiang Fan <fqj1994@gmail.com>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.8), python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders:
+ Javi Merino <vicho@debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ python (>= 2.6.6-3~),
+ dh-python,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://hg-git.github.com/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hg-git/trunk/
@@ -12,7 +16,11 @@
 
 Package: mercurial-git
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, mercurial (>= 1.9.1-1~), python-dulwich (>= 0.9.1)
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+ mercurial (>= 1.9.1-1~),
+ python-dulwich (>= 0.9.7)
 Description: Git plugin for Mercurial
  The Hg-Git plugin for Mercurial adds the ability to push and pull to/from
  a Git server repository. This means you can collaborate on Git based
