=== debian/changelog ===
hg-git (0.8.1-2) unstable; urgency=medium

  * Fix "hg help git" fails due to missing help/ directory (Closes: #743463)

 -- Javi Merino <vicho@debian.org>  Sat, 08 Aug 2015 11:03:33 +0100

hg-git (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * Fix "AttributeError: 'tuple' object has no attribute 'rfind'"
    by upgrading to a newer version of mercurial-git (Closes: #785367)

 -- Javi Merino <vicho@debian.org>  Tue, 19 May 2015 11:43:00 +0900
