=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 # should be importing this, the lack of egg-info shouldn't cause any problems
 override_dh_auto_install:
 	mkdir -p debian/mercurial-git/$(MODULE_DIR)
-	cp -r hggit/*.py debian/mercurial-git/$(MODULE_DIR)
+	cp -r hggit/*.py hggit/help debian/mercurial-git/$(MODULE_DIR)
