## hg-git 0.8.2

=== debian/changelog ===
hg-git (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches as they are all in 0.8.2
  * Add autopkgtests

 -- Javi Merino <vicho@debian.org>  Sun, 20 Sep 2015 19:02:29 +0100

hg-git (0.8.1-3) unstable; urgency=medium

  * Add 6 patches from upstream to make mercurial-git 0.8.1 work with
    mercurial 3.5-1 (Closes: #794987)
  * Run the testsuite when building the package

 -- Javi Merino <vicho@debian.org>  Sun, 16 Aug 2015 10:32:47 +0100
