=== debian/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
  debhelper (>= 9),
  python (>= 2.6.6-3~),
  dh-python,
+ unzip,
+ mercurial,
+ python-dulwich,
+ git,
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://hg-git.github.com/
