=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	# Not running the test since as of 0.8.0, 2 tests in it fail
-	#make tests
+	make tests
 endif
 
 # python setup.py install installs it as hggit, whereas mercurial searches for
