## hg-git 0.8.3

=== debian/changelog ===
hg-git (0.8.3-1) unstable; urgency=medium

  * New upstream release compatible with mercurial 3.6-1 (Closes: #804259)

 -- Javi Merino <vicho@debian.org>  Thu, 19 Nov 2015 08:38:02 +0000
