## hg-git 0.8.5

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,5 @@
 PYTHON=python
+TESTFLAGS ?= $(shell echo $$HGTESTFLAGS)
 
 help:
 	@echo 'Commonly used make targets:'
@@ -26,6 +27,10 @@
 # latest Ubuntu LTS release (2.8.2 for 14.04 LTS) may be dropped if they
 # interfere with new development.  The latest released minor version should be
 # listed for each major version; earlier minor versions are not needed.
-all-version-tests: tests-2.8.2 tests-3.0.1 tests-3.1 tests-3.2.2 tests-3.3 tests-3.4 tests-@
+# Mercurial 3.4 had a core bug that caused a harmless test failure -- 3.4.1
+# fixes that bug.
+
+all-version-tests: tests-2.8.2 tests-3.0.1 tests-3.1 tests-3.2.2 tests-3.3 \
+  tests-3.4.1 tests-3.5.2 tests-3.6.3 tests-3.7 tests-@
 
 .PHONY: tests all-version-tests
