=== debian/changelog ===
hg-git (0.8.5-2) unstable; urgency=medium

  * Blacklist test-encoding.t during build also

 -- Javi Merino <vicho@debian.org>  Mon, 07 Mar 2016 07:55:22 +0000

hg-git (0.8.5-1) unstable; urgency=medium

  * New upstream version (Closes: #811172)
  * Fix "add explanatory comments in README.Debian for reST markup" by
    clarifying that it uses ReST markup.  Thanks Ben Finney
    <ben+debian@benfinney.id.au> for the patch. (Closes: #805756)
  * Improve autopkgtest to push commits from the mercurial clone to git
  * Use https for Vcs-Browser
  * Update hg-git's homepage
  * Bump standards-version to 3.9.7 (no change needed)
  * Fix mercurial-git autopkg test by redirecting stderr to stdout for
    git clone and git push
  * Blacklist test-encoding in the testsuite's autopkgtest

 -- Javi Merino <vicho@debian.org>  Sun, 06 Mar 2016 14:29:22 +0000
