=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  mercurial,
  python-dulwich,
  git,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.5
-Homepage: http://hg-git.github.com/
+Homepage: https://hg-git.github.io/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hg-git/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/hg-git/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/hg-git/trunk/
 
 Package: mercurial-git
 Architecture: all
