=== debian/tests/control ===
Tests: testsuite
Depends: @, git, unzip
Restrictions: allow-stderr

Tests: mercurial-git
Depends: @, git
