=== debian/changelog ===
hg-git (0.8.9-1) unstable; urgency=medium

  * New upstream release (closes: #873145).
    - Drop all patches (applied/obsoleted upstream).
    - Add some new patches to fix test suite.
  * Fix debian/watch.
  * Build-Depend on openssh-client for the tests.
  * Add myself to uploaders.
  * Bump Standards-Version to 4.0.0 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 14 Sep 2017 22:36:00 +0200

hg-git (0.8.5-4) unstable; urgency=medium

  * Team upload.
  * Fix test-suite failure with new git, different output from
    git. Closes: #835611

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 15 Sep 2016 15:13:55 +0100

hg-git (0.8.5-3) unstable; urgency=medium

  * Fix "FTBFS: AttributeError: 'overlaychangelog' object has no attribute
    'changelogrevision'" by adding patches
    from_upstream__overlay_add_changelogrevision.patch and
    from_upstream__Update_test_to_keep_graph_output_stable_across_versions.patch
    (Closes: #823484)
  * Bump standards-version to 3.9.8 (no change needed)

 -- Javi Merino <vicho@debian.org>  Fri, 27 May 2016 15:20:56 +0200
