=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: vcs
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders:
- Javi Merino <vicho@debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
+ git,
+ mercurial,
+ openssh-client,
  python (>= 2.6.6-3~),
- dh-python,
+ python-dulwich,
  unzip,
- mercurial,
- python-dulwich,
- git,
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.5
 Homepage: https://hg-git.github.io/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hg-git/trunk/
@@ -21,10 +21,10 @@
 Package: mercurial-git
 Architecture: all
 Depends:
+ mercurial (>= 1.9.1-1~),
+ python-dulwich (>= 0.9.7),
  ${misc:Depends},
  ${python:Depends},
- mercurial (>= 1.9.1-1~),
- python-dulwich (>= 0.9.7)
 Description: Git plugin for Mercurial
  The Hg-Git plugin for Mercurial adds the ability to push and pull to/from
  a Git server repository. This means you can collaborate on Git based
