## hg-git 0.8.11

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,6 @@
 all: help
 
 tests:
-	$(PYTHON) -m doctest hggit/*.py contrib/*.py
 	cd tests && $(PYTHON) run-tests.py --with-hg=`which hg` $(TESTFLAGS)
 
 test-%:
@@ -20,8 +19,7 @@
 	@echo "Path to crew repo is $(CREW) - set this with CREW= if needed."
 	hg -R $(CREW) checkout $$(echo $@ | sed s/tests-//) && \
 	(cd $(CREW) ; $(MAKE) clean local) && \
-	PYTHONPATH=$(CREW) $(PYTHON) -m doctest hggit/*.py contrib/*.py && \
-	cd tests && $(PYTHON) $(CREW)/tests/run-tests.py $(TESTFLAGS)
+	cd tests && $(PYTHON) run-tests.py --with-hg=$(CREW)/hg $(TESTFLAGS)
 
 # This is intended to be the authoritative list of Hg versions that this
 # extension is tested with.  Versions prior to the version that ships in the
@@ -33,6 +31,7 @@
 
 all-version-tests: tests-2.8.2 tests-2.9.2 tests-3.0.2 tests-3.1.2 tests-3.2.4 \
   tests-3.3.3 tests-3.4.2 tests-3.5.2 tests-3.6.3 tests-3.7.3 tests-3.8.4 \
-  tests-3.9.2 tests-4.0.2 tests-4.1.3 tests-4.2.3 tests-4.3 tests-@
+  tests-3.9.2 tests-4.0.2 tests-4.1.3 tests-4.2.3 tests-4.3.3 tests-4.4.2 \
+  tests-4.5 tests-@
 
 .PHONY: tests all-version-tests
