=== debian/changelog ===
hg-git (0.8.11-1) unstable; urgency=medium

  * New upstream release (closes: #883469, #843635, #844923)
  * Bump Standards-Version to 4.1.3 (no changes).
  * Use https for copyright format URL.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 26 Feb 2018 10:04:12 +0200
