=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python (>= 2.6.6-3~),
  python-dulwich,
  unzip,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.5
 Homepage: https://hg-git.github.io/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/hg-git/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/hg-git/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/hg-git.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/hg-git
 
 Package: mercurial-git
 Architecture: all
