=== debian/watch ===
version=3
https://bitbucket.org/durin42/hg-git/downloads/?tab=tags /durin42/hg-git/get/([0-9.]+)[.]tar[.]gz
