## hg-git 0.8.12

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,6 @@
 all-version-tests: tests-2.8.2 tests-2.9.2 tests-3.0.2 tests-3.1.2 tests-3.2.4 \
   tests-3.3.3 tests-3.4.2 tests-3.5.2 tests-3.6.3 tests-3.7.3 tests-3.8.4 \
   tests-3.9.2 tests-4.0.2 tests-4.1.3 tests-4.2.3 tests-4.3.3 tests-4.4.2 \
-  tests-4.5 tests-@
+  tests-4.5.3 tests-4.6.2 tests-4.7.2 tests-@
 
 .PHONY: tests all-version-tests
