=== debian/changelog ===
hg-git (0.8.12-1+deb10u1) buster; urgency=medium

  * Team upload.
  * Cherry-pick relaxed output check in test suite (Closes: #933100)

 -- Timo Röhling <roehling@debian.org>  Tue, 22 Jun 2021 09:23:36 +0200

hg-git (0.8.12-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

  [ Graham Inggs ]
  * New upstream release (Closes: #897503, #899317)
  * Fix capitalisation mismatches in tests, thanks Daniel Watkins
    (Closes: #901016)
  * Cherry-pick patches from upstream for compatibility with mercurial 4.8
  * Add versioned {Build-,}Depends on mercurial (>= 4.8~)
  * Add debian/clean to avoid FTBFSx2
  * Add test-incoming.t to debian/hg-git.test_blacklist
  * Use debian/hg-git.test_blacklist during autopkgtest as well
  * Turn debhelper up to 11
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Thu, 10 Jan 2019 14:26:54 +0000
