=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-python,
  git,
- mercurial,
+ mercurial (>= 4.8~),
  openssh-client,
  python (>= 2.6.6-3~),
  python-dulwich,
  unzip,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.5
+Standards-Version: 4.3.0
 Homepage: https://hg-git.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/applications/hg-git.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/hg-git
@@ -21,7 +20,7 @@
 Package: mercurial-git
 Architecture: all
 Depends:
- mercurial (>= 1.9.1-1~),
+ mercurial (>= 4.8~),
  python-dulwich (>= 0.9.7),
  ${misc:Depends},
  ${python:Depends},
