=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	make tests
+	make tests TESTFLAGS="--blacklist $(CURDIR)/debian/hg-git.test_blacklist"
 endif
 
 # python setup.py install installs it as hggit, whereas mercurial searches for
