=== debian/changelog ===
hg-git (0.9.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jelmer Vernooĳ ]
  * Add patch 0003-dulwich-compat.patch: avoid deprecation warning with newer
    versions of Dulwich. Closes: #972793

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 01 Nov 2020 13:40:15 +0000

hg-git (0.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Python 3 support (closes: #936699).
  * Bump debhelper from old 11 to 13.
    + Replace python_distutils buildsystem with pybuild.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entry 0.2.5-1.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * B-D: python3-setuptools.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 13 Aug 2020 20:57:14 +0200

hg-git (0.8.12-1.2) unstable; urgency=medium

  [ Julien Cristau ]
  * Non-maintainer upload.
  * Sync with upstream, for compatibility with mercurial 5.0 to 5.2.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

 -- Julien Cristau <jcristau@debian.org>  Tue, 12 Nov 2019 16:26:14 +0100

hg-git (0.8.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix for compatibility with mercurial 4.9 (closes: #921732).

 -- Julien Cristau <jcristau@debian.org>  Wed, 13 Mar 2019 15:43:48 +0100
