=== debian/control ===
Source: hg-git
Section: vcs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 git,
 python3-mercurial,
 openssh-client,
 python3,
 python3-dulwich (>= 0.20.6),
 python3-setuptools,
 unzip,
Standards-Version: 4.5.0
Homepage: https://hg-git.github.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/hg-git.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hg-git
Rules-Requires-Root: no

Package: mercurial-git
Architecture: all
Depends:
 python3-mercurial,
 python3-dulwich (>= 0.20.6),
 ${misc:Depends},
 ${python3:Depends},
Description: Git plugin for Mercurial
 The Hg-Git plugin for Mercurial adds the ability to push and pull to/from
 a Git server repository. This means you can collaborate on Git based
 projects from Mercurial, or use a Git server as a collaboration point
 for a team with developers using both Git and Mercurial.
 .
 The plugin can convert commits/changesets losslessly from one system to
 another, so you can push via a Mercurial repository and another
 Mercurial client can pull it and their changeset node ids will be
 identical - Mercurial data does not get lost in translation.
