=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	make tests PYTHON=python3 TESTFLAGS="--blacklist $(CURDIR)/debian/hg-git.test_blacklist"
