=== debian/watch ===
version=3
https://foss.heptapod.net/mercurial/hg-git/-/tags .*/archive/([0-9.]+)/hg-git-[0-9.]+.tar.bz2
