## hg-git 0.10.1

=== debian/changelog ===
hg-git (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 4
  * New upstream version 0.10.1
    - Test suite handles git default branch warning (Closes: #978361)
  * Refresh patches
    - Drop 0001-Set-explicit-merge-messages.patch
    - Drop 0002-Silence-git-pull-warning.patch
    - Drop 0003-dulwich-compat.patch
    - New patch 0001-Make-branch-setup-message-an-optional-output.patch
  * Fix autopkgtest failure due to git default branch warning
  * Bump Standards-Version to 4.5.1
  * Use dh-sequence-python3
  * Install correct README and upstream changelog

 -- Timo Röhling <roehling@debian.org>  Mon, 21 Jun 2021 10:13:56 +0200
