## hg-git 0.10.2

=== debian/changelog ===
hg-git (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.2
  * Refresh patches
    - Drop 0001-Make-branch-setup-message-an-optional-output.patch

 -- Timo Röhling <roehling@debian.org>  Fri, 06 Aug 2021 01:41:28 +0200
