=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
  git,
  python3-mercurial,
  openssh-client,
@@ -13,7 +14,7 @@
  python3-dulwich (>= 0.20.6),
  python3-setuptools,
  unzip,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://hg-git.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/hg-git.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hg-git
