## hg-git 0.10.3

=== debian/changelog ===
hg-git (0.10.3-2) unstable; urgency=medium

  * Team upload.
  * Update test cases for new Git version (Closes: #1001002)
  * Avoid deprecated use of 'which'

 -- Timo Röhling <roehling@debian.org>  Mon, 06 Dec 2021 14:08:08 +0100

hg-git (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.3
  * Update d/copyright
  * Bump Standards-Version to 4.6.0

 -- Timo Röhling <roehling@debian.org>  Sat, 20 Nov 2021 11:35:46 +0100
