## hg-git 0.10.4

=== debian/changelog ===
hg-git (0.10.4-3ubuntu0.22.04.1) jammy; urgency=medium

  * Backport fix to avoid test failures due to the CVE-2022-39253
    mitigation introduced in git. LP: #2002045.

 -- dann frazier <dannf@ubuntu.com>  Thu, 05 Jan 2023 16:59:40 -0700

hg-git (0.10.4-3) unstable; urgency=medium

  * Team upload
  * Fix tests with Mercurial 6.1 (cherry-picked from upstream)

 -- Julien Cristau <jcristau@debian.org>  Sat, 26 Mar 2022 10:12:36 +0100

hg-git (0.10.4-2) unstable; urgency=medium

  * Team upload.
  * Accept new Git output in unit tests (Closes: #1006066)

 -- Timo Röhling <roehling@debian.org>  Tue, 22 Feb 2022 00:06:09 +0100

hg-git (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.4
  * Drop Adjust-test-cases-for-new-Git-version.patch (applied upstream)

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jan 2022 00:46:46 +0100
