=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hg-git
 Section: vcs
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,7 +15,7 @@
  python3-dulwich (>= 0.20.6),
  python3-setuptools,
  unzip,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://hg-git.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/hg-git.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hg-git
