=== debian/changelog ===
hg-git (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.1
    - Add support for Mercurial 6.2 (Closes: #1026409)
  * Drop patches which have been merged upstream
    Remaining patches:
    - Fix-API-breakage-in-dulwich-0.21.patch
    - Handle-remote-output-in-test-cases.patch

 -- Timo Röhling <roehling@debian.org>  Mon, 06 Feb 2023 19:57:01 +0100

hg-git (0.10.4-5) unstable; urgency=medium

  * Team upload.
  * Adapt to changed dulwich API for missing objects (Closes: #1029282)
  * Bump Standards-Version to 4.6.2

 -- Timo Röhling <roehling@debian.org>  Fri, 20 Jan 2023 21:54:31 +0100

hg-git (0.10.4-4) unstable; urgency=medium

  * Work around CVE-2022-39253 mitigation (Closes: #1023806)

 -- Timo Röhling <roehling@debian.org>  Fri, 09 Dec 2022 19:30:48 +0100
