=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hg-git
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,10 +11,10 @@
  python3-mercurial,
  openssh-client,
  python3,
- python3-dulwich (>= 0.20.6),
+ python3-dulwich (>= 0.21),
  python3-setuptools,
  unzip,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://hg-git.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/hg-git.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/hg-git
@@ -25,7 +24,7 @@
 Architecture: all
 Depends:
  python3-mercurial,
- python3-dulwich (>= 0.20.6),
+ python3-dulwich (>= 0.21),
  ${misc:Depends},
  ${python3:Depends},
 Description: Git plugin for Mercurial
