=== debian/tests/control ===
Tests: testsuite
Depends: @, git, unzip, openssh-client
Restrictions: allow-stderr

Tests: mercurial-git
Depends: @, git
