## hg-git 1.0.2

=== debian/changelog ===
hg-git (1.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the Uploaders list (closes: #1041174)
  * Compability fix for current mercurial (closes: #1053178)

 -- Julien Cristau <jcristau@debian.org>  Mon, 02 Oct 2023 13:45:13 +0200

hg-git (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.2
  * Drop all patches (merged upstream)

 -- Timo Röhling <roehling@debian.org>  Sat, 17 Jun 2023 00:16:08 +0200
