=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
