## hg-git 1.0.3

=== debian/changelog ===
hg-git (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Mon, 11 Dec 2023 16:41:42 +0100
